1-800-836-1160
Log4J Vulnerability Update

Log4J Vulnerability Update

On December 10th, the Log4J vulnerability CVE-2021-44228 was posted. Wilmac has been working closely with our supported vendors to discover the affected systems. Currently, we can confirm most of our customers are not affected. You can find the NIST vulnerability...